.text {
  transition: 0.3s;
}
.text--link {
  color: #FFBF00;
}
.text--primary {
  color: #FFFFFF;
}
.text--secondary {
  color: #C496AA;
}
.text--tertiary {
  color: #A8768A;
}

.icon--accent {
  color: #FFBF00 !important;
}
.icon--1 {
  color: #4F0F28;
}
.icon--2 {
  color: #FFFFFF;
}
.icon--3 {
  color: #C496AA;
}

:root {
  --bg-main: #330C1C;
  --yellow-main: #FFBF00;
  --bg-3: #4F0F28;
  --border-main: #6E2B46;
  --text-secondary: #C496AA;
  --border-secondary: #6E2B46;
  --switcher: #C496AA;
}

.background {
  transition: 0.3s;
}
.background--back-main {
  background: #330C1C;
}
.background--back-2 {
  background: #3F0C21;
}
.background--back-3 {
  background: #4F0F28;
}
.background--white {
  background: rgba(255, 255, 255, 0.1);
}

body.light-theme {
  --bg-main: #F1F1F3;
  --yellow-main: #80113C;
  --bg-3: #fff;
  --border-main: #E4E4E8;
  --text-secondary: #777788;
  --border-secondary: #6E2B46;
  --switcher: #FFBF00;
}

body.light-theme .text--link {
  color: #80113C;
}
body.light-theme .text--primary {
  color: #18181C;
}
body.light-theme .text--secondary {
  color: #777788;
}
body.light-theme .text--tertiary {
  color: #AEAEB8;
}
body.light-theme .icon--accent {
  color: #80113C !important;
}
body.light-theme .icon--1 {
  color: #FFBF00;
}
body.light-theme .icon--2 {
  color: #18181C;
}
body.light-theme .icon--3 {
  color: #777788;
}
body.light-theme .background--back-main {
  background: #F1F1F3;
}
body.light-theme .background--back-2 {
  background: #E4E4E8;
}
body.light-theme .background--back-3 {
  background: #FFFFFF;
}
body.light-theme .background--white {
  background: #FFFFFF;
}

.color--black {
  color: #000000;
}
.color--black-50 {
  color: rgbd(#000000, 0.5);
}
.color--white {
  color: #FFFFFF;
}
.color--gray {
  color: #D9D9D9;
}
.color--gray-secondary {
  color: #BFBFBF;
}
.color--gray-third {
  color: #333333;
}
.color--gray-5 {
  color: #E0E0E0;
}
.color--gray-2 {
  color: #F5F5F5;
}
.color--dark-gray {
  color: #404040;
}
.color--green {
  color: #29D37E;
}
.color--red {
  color: #E0455A;
}
.color--burgundy-800 {
  color: #200610;
}
.color--burgundy-800 {
  color: #200610;
}
.color--burgundy-600 {
  color: #3F0C21;
}
.color--burgundy-500 {
  color: #4F0F28;
}
.color--burgundy-400 {
  color: #6E2B46;
}
.color--burgundy-300 {
  color: #A8768A;
}
.color--burgundy-200 {
  color: #C496AA;
}
.color--burgundy-100 {
  color: #DAAEC1;
}
.color--burgundy-50 {
  color: #EBBDD0;
}
.color--burgundy-accent {
  color: #80113C;
}
.color--neutral-900 {
  color: #18181C;
}
.color--neutral-800 {
  color: #27272B;
}
.color--neutral-700 {
  color: #484852;
}
.color--neutral-600 {
  color: #5F5F6D;
}
.color--neutral-500 {
  color: #777788;
}
.color--neutral-400 {
  color: #9292A0;
}
.color--neutral-300 {
  color: #AEAEB8;
}
.color--neutral-200 {
  color: #C8C9D0;
}
.color--neutral-100 {
  color: #E4E4E8;
}
.color--neutral-50 {
  color: #F1F1F3;
}
.color--yellow-600 {
  color: #CC9800;
}
.color--yellow-500 {
  color: #FFBF00;
}
.color--yellow-300 {
  color: #FFD761;
}
.color--yellow-200 {
  color: #FFEBB2;
}
.color--blue {
  color: #0099FF;
}
.color--orange {
  color: #E48423;
}

.bg--black {
  background: #000000;
}
.bg--black-50 {
  background: rgbd(#000000, 0.5);
}
.bg--white {
  background: #FFFFFF;
}
.bg--gray {
  background: #D9D9D9;
}
.bg--gray-third {
  background: #333333;
}
.bg--gray-5 {
  background: #E0E0E0;
}
.bg--gray-2 {
  background: #F5F5F5;
}
.bg--dark-gray {
  background: #404040;
}
.bg--green {
  background: #29D37E;
}
.bg--red {
  background: #E0455A;
}
.bg--burgundy-800 {
  background: #200610;
}
.bg--burgundy-700 {
  background: #330C1C;
}
.bg--burgundy-600 {
  background: #3F0C21;
}
.bg--burgundy-500 {
  background: #4F0F28;
}
.bg--burgundy-400 {
  background: #6E2B46;
}
.bg--burgundy-300 {
  background: #A8768A;
}
.bg--burgundy-200 {
  background: #C496AA;
}
.bg--burgundy-100 {
  background: #DAAEC1;
}
.bg--burgundy-50 {
  background: #EBBDD0;
}
.bg--burgundy-accent {
  background: #80113C;
}
.bg--neutral-900 {
  background: #18181C;
}
.bg--neutral-800 {
  background: #27272B;
}
.bg--neutral-700 {
  background: #484852;
}
.bg--neutral-600 {
  background: #5F5F6D;
}
.bg--neutral-500 {
  background: #777788;
}
.bg--neutral-400 {
  background: #9292A0;
}
.bg--neutral-300 {
  background: #AEAEB8;
}
.bg--neutral-200 {
  background: #C8C9D0;
}
.bg--neutral-100 {
  background: #E4E4E8;
}
.bg--neutral-50 {
  background: #F1F1F3;
}
.bg--yellow-600 {
  background: #CC9800;
}
.bg--yellow-500 {
  background: #FFBF00;
}
.bg--yellow-300 {
  background: #FFD761;
}
.bg--yellow-200 {
  background: #FFEBB2;
}
.bg--blue {
  background: #0099FF;
}
.bg--orange {
  background: #E48423;
}

.ls--1-1 {
  letter-spacing: -1.1%;
}

.border--stroke-1 {
  border: 1px solid #6E2B46;
}
.border--stroke-3 {
  border: 1px solid #C496AA;
}

body.light-theme .border--stroke-1 {
  border: 1px solid #E4E4E8;
}
body.light-theme .border--stroke-3 {
  border: 1px solid #AEAEB8;
}

.match-center-hero {
  position: relative;
}
.match-center-hero:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 482px;
  background: url(../../images/mc-b.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
@media (max-width: 992px) {
  .match-center-hero:before {
    width: 100px;
    height: 140px;
    background: url(../../images/mc-b-m.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
}
.match-center-hero:after {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 482px;
  background: url(../../images/mb-a.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
@media (max-width: 992px) {
  .match-center-hero:after {
    top: auto;
    bottom: 0;
    width: 100px;
    height: 140px;
    background: url(../../images/mc-a-m.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
}
.match-center-hero .mc-body {
  min-height: 360px;
}
.match-center-hero .team .bottom-row .txt--m {
  font-size: 14px;
}
.match-center-hero .result-wrap {
  display: flex;
  align-items: center;
  column-gap: 4px;
}
.match-center-hero .result-wrap .col {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 60px;
  position: relative;
  overflow: hidden;
}
@media (max-width: 992px) {
  .match-center-hero .result-wrap .col {
    width: 48px;
    height: 48px;
  }
}
.match-center-hero .result-wrap .col.home:before {
  right: -4px;
}
.match-center-hero .result-wrap .col.away:before {
  left: -4px;
}
.match-center-hero .result-wrap .col.loose:before {
  opacity: 1;
  visibility: visible;
}
.match-center-hero .result-wrap .col:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  width: 8px;
  height: 8px;
  background: #4F0F28;
  rotate: 45deg;
  translate: 0 -50%;
  opacity: 0;
  visibility: hidden;
}

@media (max-width: 992px) {
  .match-center__body {
    flex-direction: column-reverse;
  }
}
.match-center__body .scrl {
  overflow: auto;
  width: calc(100% + 40px);
  margin-left: -20px;
  padding: 0 20px;
}
@media (max-width: 992px) {
  .match-center__body .scrl {
    position: sticky;
    top: 60px;
    z-index: 50;
    background: #4F0F28;
    padding-top: 8px;
    padding-bottom: 8px;
  }
}
.match-center__body .tabs .tab {
  cursor: pointer;
  transition: 0.3s;
  flex: 0 0 auto;
}
.match-center__body .tabs .tab .count {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
  background: #FFBF00;
  height: 22px;
  min-width: 22px;
}
.match-center__body .tabs .tab.current {
  background: #FFEBB2;
  color: #18181C;
  border: 1px solid #FFBF00;
}
.match-center .content {
  min-width: 0;
}
.match-center .content .screens .screen {
  display: none;
}
.match-center .content .screens .screen.screen-1 {
  display: block;
}
@media (max-width: 992px) {
  .match-center .content .inner {
    border-radius: 0;
    width: calc(100% + 40px);
    margin-left: -20px;
  }
}
.match-center .content .columns-stat {
  position: relative;
}
@media (max-width: 992px) {
  .match-center .content .columns-stat .col.second-col {
    border-top: 1px solid var(--border-main);
  }
}
.match-center .content .columns-stat:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  width: 1px;
  height: 100%;
  left: 50%;
  translate: -50% 0;
  background: var(--border-main);
}
@media (max-width: 992px) {
  .match-center .content .columns-stat:before {
    display: none;
  }
}
.match-center .content .stat-rows .line {
  position: relative;
  height: 6px;
}
.match-center .content .stat-rows .line .stat-line {
  height: 100%;
}
.match-center .side-bar {
  width: 320px;
  position: sticky;
  top: 100px;
  flex: 0 0 auto;
}
@media (max-width: 992px) {
  .match-center .side-bar {
    width: 100%;
    position: relative;
    top: unset;
  }
}
.match-center .side-bar .tg-btn {
  width: 54px;
  border-radius: 8px;
}

.live-match-card {
  display: grid;
  grid-template-columns: 24px auto 1fr auto;
  align-items: center;
  gap: 20px;
}
.live-match-card__icon {
  grid-column: 1;
  flex-shrink: 0;
}
.live-match-card__time {
  grid-column: 2;
  white-space: nowrap;
}
.live-match-card__text {
  grid-column: 3;
}
.live-match-card__like {
  grid-column: 4;
  justify-self: end;
}
@media (max-width: 992px) {
  .live-match-card {
    grid-template-columns: 24px 1fr auto;
    gap: 12px;
  }
  .live-match-card__icon {
    grid-column: 1;
    grid-row: 1;
  }
  .live-match-card__time {
    grid-column: 1/3;
    grid-row: 2;
  }
  .live-match-card__text {
    grid-column: 1/4;
    grid-row: 3;
  }
  .live-match-card__like {
    grid-column: 3;
    grid-row: 1;
    justify-self: end;
    align-self: start;
  }
  .live-match-card__icon:empty {
    display: none;
  }
  .live-match-card__icon:empty + .live-match-card__time {
    grid-column: 1/3;
    grid-row: 1;
  }
  .live-match-card__icon:empty + .live-match-card__time + .live-match-card__text {
    grid-row: 2;
  }
}
.live-match-card__player {
  display: grid;
  grid-template-columns: 75px 1fr;
  align-items: center;
  gap: 20px;
  min-width: 0;
}
.live-match-card__player-img {
  width: 75px;
  height: 100px;
  display: block;
  object-fit: contain;
}
.live-match-card__player-content {
  min-width: 0;
}
@media (max-width: 992px) {
  .live-match-card__player {
    grid-template-columns: 75px 1fr;
    gap: 16px;
  }
}
.live-match-card__substitution-text {
  max-width: 720px;
}
.live-match-card__substitution-list {
  display: flex;
  gap: 24px;
  flex-wrap: wrap;
}
.live-match-card__substitution-pair {
  display: flex;
  gap: 8px;
}
.live-match-card__substitution-player {
  position: relative;
}
.live-match-card__substitution-player img {
  width: 60px;
  height: 80px;
  display: block;
  object-fit: contain;
}
.live-match-card__change-icon {
  position: absolute;
  top: 0;
  left: 0;
}
@media (max-width: 992px) {
  .live-match-card__substitution-list {
    display: grid;
    grid-template-columns: repeat(2, max-content);
    gap: 20px 24px;
  }
  .live-match-card__substitution-player img {
    width: 64px;
    height: 86px;
  }
}
.live-match-card--result {
  grid-template-columns: 24px 1fr auto;
  background: transparent;
  padding: 0;
}
.live-match-card--result .live-match-card__icon {
  grid-column: 1;
}
.live-match-card--result .live-match-card__text {
  grid-column: 2;
}
.live-match-card--result .live-match-card__like {
  grid-column: 3;
}
@media (max-width: 992px) {
  .live-match-card--result {
    grid-template-columns: 24px 1fr auto;
  }
  .live-match-card--result .live-match-card__icon {
    grid-column: 1;
    grid-row: 1;
  }
  .live-match-card--result .live-match-card__text {
    grid-column: 1/4;
    grid-row: 2;
  }
  .live-match-card--result .live-match-card__like {
    grid-column: 3;
    grid-row: 1;
    justify-self: end;
  }
}

.player-rating-card {
  position: relative;
  width: 172px;
  height: 240px;
  overflow: visible;
  transition: 0.3s;
}
.player-rating-card__inner {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: visible;
  border-radius: 12px;
}
.player-rating-card:hover {
  background: #330C1C;
}
.player-rating-card:hover .player-rating-card__rating-panel {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
  transform: translate(-50%, 20px);
  background: #3F0C21;
}
.player-rating-card.is-rated {
  background: #330C1C;
}
.player-rating-card.is-rated .player-rating-card__rating-panel {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transform: translate(-50%, 100%);
}
.player-rating-card.is-rated:hover .player-rating-card__rating-panel {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transform: translate(-50%, 100%);
}
.player-rating-card__number {
  position: absolute;
  top: 12px;
  left: 12px;
  z-index: 2;
  font-family: "Klaster Sans Trial";
  font-size: 48px;
  line-height: 1;
  font-weight: 900;
}
.player-rating-card__flag {
  position: absolute;
  top: 18px;
  right: 18px;
  z-index: 2;
  width: 24px;
}
.player-rating-card__flag img {
  width: 100%;
  display: block;
  border-radius: 2px;
}
.player-rating-card__image {
  height: 174px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  border-bottom: 1px solid #6E2B46;
}
.player-rating-card__image img {
  height: 160px;
  object-fit: contain;
}
.player-rating-card__name {
  padding-top: 20px;
}
.player-rating-card__rating-panel {
  position: absolute;
  left: 50%;
  bottom: 0;
  z-index: 20;
  width: 194px;
  height: 115px;
  padding: 24px 12px;
  border-radius: 10px;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transform: translate(-50%, 100%);
  transition: 0.3s;
}
.player-rating-card__stars {
  margin-top: 12px;
}
.player-rating-card__result {
  display: none;
  width: 172px;
  margin-top: 8px;
}
.player-rating-card__result .icon {
  color: #FFBF00;
}
.player-rating-card__result.active {
  display: flex;
}
@media (max-width: 992px) {
  .player-rating-card:hover {
    background: inherit;
  }
  .player-rating-card:hover .player-rating-card__rating-panel {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transform: translate(-50%, 100%);
  }
  .player-rating-card.is-rated {
    background: #330C1C;
  }
  .player-rating-card__rating-panel {
    display: none;
  }
  .player-rating-card__result {
    display: flex;
  }
}

body.light-theme .player-rating-card:hover {
  background: #E4E4E8;
}
body.light-theme .player-rating-card:hover .player-rating-card__rating-panel {
  background: #C8C9D0;
}
body.light-theme .player-rating-card__image {
  border-bottom: 1px solid #E4E4E8;
}
body.light-theme .player-rating-card.is-rated {
  background: #E4E4E8;
}

.block-cards--match-center {
  display: grid;
  grid-template-columns: repeat(4, 172px);
  column-gap: 24px;
  row-gap: 20px;
  justify-content: center;
  align-items: start;
}
.block-cards--match-center .player-rating-card-wrap:nth-child(1) {
  grid-column: 1/5;
  grid-row: 1;
  justify-self: center;
}
.block-cards--match-center .player-rating-card-wrap:nth-child(6),
.block-cards--match-center .player-rating-card-wrap:nth-child(7),
.block-cards--match-center .player-rating-card-wrap:nth-child(8) {
  grid-row: 3;
  transform: translateX(98px);
}
.block-cards--match-center .player-rating-card-wrap:nth-child(6) {
  grid-column: 1;
}
.block-cards--match-center .player-rating-card-wrap:nth-child(7) {
  grid-column: 2;
}
.block-cards--match-center .player-rating-card-wrap:nth-child(8) {
  grid-column: 3;
}
.block-cards--match-center .player-rating-card-wrap:nth-child(9),
.block-cards--match-center .player-rating-card-wrap:nth-child(10),
.block-cards--match-center .player-rating-card-wrap:nth-child(11) {
  grid-row: 4;
  transform: translateX(98px);
}
.block-cards--match-center .player-rating-card-wrap:nth-child(9) {
  grid-column: 1;
}
.block-cards--match-center .player-rating-card-wrap:nth-child(10) {
  grid-column: 2;
}
.block-cards--match-center .player-rating-card-wrap:nth-child(11) {
  grid-column: 3;
}
@media (max-width: 992px) {
  .block-cards--match-center {
    grid-template-columns: repeat(2, 172px);
    column-gap: 6px;
    row-gap: 20px;
  }
  .block-cards--match-center .player-rating-card-wrap {
    grid-column: auto;
    grid-row: auto;
    transform: none !important;
  }
  .block-cards--match-center .player-rating-card-wrap:nth-child(1) {
    grid-column: 1/3;
    grid-row: 1;
    justify-self: center;
  }
  .block-cards--match-center .player-rating-card-wrap:nth-child(2) {
    grid-column: 1;
    grid-row: 2;
  }
  .block-cards--match-center .player-rating-card-wrap:nth-child(3) {
    grid-column: 2;
    grid-row: 2;
  }
  .block-cards--match-center .player-rating-card-wrap:nth-child(4) {
    grid-column: 1;
    grid-row: 3;
  }
  .block-cards--match-center .player-rating-card-wrap:nth-child(5) {
    grid-column: 2;
    grid-row: 3;
  }
  .block-cards--match-center .player-rating-card-wrap:nth-child(6) {
    display: none;
  }
  .block-cards--match-center .player-rating-card-wrap:nth-child(8) {
    grid-column: 1;
    grid-row: 4;
  }
  .block-cards--match-center .player-rating-card-wrap:nth-child(7) {
    grid-column: 2;
    grid-row: 4;
  }
  .block-cards--match-center .player-rating-card-wrap:nth-child(10) {
    grid-column: 1;
    grid-row: 5;
  }
  .block-cards--match-center .player-rating-card-wrap:nth-child(11) {
    grid-column: 2;
    grid-row: 5;
  }
  .block-cards--match-center .player-rating-card-wrap:nth-child(9) {
    grid-column: 1/3;
    grid-row: 6;
    justify-self: center;
  }
}

.substitute-cards {
  grid-template-columns: repeat(2, 1fr);
  gap: 8px;
}
@media (max-width: 992px) {
  .substitute-cards {
    grid-template-columns: 1fr;
    gap: 8px;
  }
}

.substitute-card.player-card {
  position: relative;
  width: 100%;
  min-height: 89px;
  overflow: hidden;
  transition: 0.3s;
}
.substitute-card.player-card.is-rated {
  background: #330C1C !important;
}
.substitute-card.player-card.is-rated .image {
  background: #330C1C;
}
.substitute-card.player-card .num {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 26px;
  height: 26px;
  background: #FFBF00;
  color: #18181C;
  left: 0;
  top: 0;
  z-index: 2;
  border-radius: 8px 0 8px 0;
  font-size: 16px;
  font-weight: 900;
  font-family: "Klaster Sans Trial";
}
.substitute-card.player-card .image {
  width: 100px;
  height: 88.5px;
  position: relative;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  flex: 0 0 auto;
}
.substitute-card.player-card .image::before {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 80px;
  height: 80px;
  translate: -50% 0;
  background: url(../../images/bg-player-2.svg);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center;
}
.substitute-card.player-card .image img {
  position: relative;
  z-index: 2;
  object-fit: cover;
  width: 53px;
  height: auto;
}
.substitute-card.player-card .info {
  flex: 1;
  min-width: 0;
  padding-right: 16px;
}
.substitute-card.player-card .substitute-card__stars .icon {
  cursor: pointer;
}
.substitute-card.player-card.substitute-card--simple .info {
  padding-right: 16px;
}
.substitute-card.player-card.substitute-card--simple .substitute-card__content {
  display: grid;
  grid-template-columns: 1fr auto;
  align-items: center;
  gap: 16px;
}

body.light-theme .substitute-card.player-card.is-rated {
  background: #F1F1F3 !important;
}
body.light-theme .substitute-card.player-card.is-rated .image {
  background: transparent;
}
body.light-theme .substitute-card.player-card .image::before {
  background: url(../../images/bg-player.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center;
}
body.light-theme .substitute-card.player-card .substitute-card__stars .icon {
  color: #777788;
}

.screen-3 .stat-table table tr td.stat-table__event-player {
  padding: 10px 12px !important;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.screen-3 .stat-table table tr td.stat-table__event-player::before {
  content: none !important;
  display: none !important;
}

.lineup-field {
  width: 100%;
  height: 464px;
  background-image: url("../../images/field.svg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 40px 12px;
}
@media (max-width: 992px) {
  .lineup-field {
    background-image: url("../../images/field-m.svg");
    width: 100%;
    height: 632px;
    padding: 16px 8px;
    position: relative;
  }
}
.lineup-field__logo {
  position: absolute;
  top: 12px;
  left: 12px;
}
.lineup-field__logo2 {
  position: absolute;
  bottom: 12px;
  left: 12px;
}
.lineup-field__player {
  width: 64px;
  height: 43px;
}
@media (max-width: 992px) {
  .lineup-field__player__player {
    justify-self: center;
    align-self: center;
  }
}
.lineup-field__side {
  column-gap: 34px;
}
@media (max-width: 992px) {
  .lineup-field__side {
    width: 100%;
    grid-template-columns: repeat(7, minmax(0, 1fr)) !important;
    column-gap: 0;
    row-gap: 18px;
  }
}
.lineup-field__side--left {
  width: 50%;
}
.lineup-field__side--left .lineup-field__player:nth-child(1) {
  grid-column: 2;
  grid-row: 1;
}
.lineup-field__side--left .lineup-field__player:nth-child(2) {
  grid-column: 3;
  grid-row: 2;
}
.lineup-field__side--left .lineup-field__player:nth-child(3) {
  grid-column: 4;
  grid-row: 2;
}
.lineup-field__side--left .lineup-field__player:nth-child(4) {
  grid-column: 2;
  grid-row: 3;
}
.lineup-field__side--left .lineup-field__player:nth-child(5) {
  grid-column: 1;
  grid-row: 4;
}
.lineup-field__side--left .lineup-field__player:nth-child(6) {
  grid-column: 3;
  grid-row: 4;
}
.lineup-field__side--left .lineup-field__player:nth-child(7) {
  grid-column: 4;
  grid-row: 4;
}
.lineup-field__side--left .lineup-field__player:nth-child(8) {
  grid-column: 2;
  grid-row: 5;
}
.lineup-field__side--left .lineup-field__player:nth-child(9) {
  grid-column: 3;
  grid-row: 6;
}
.lineup-field__side--left .lineup-field__player:nth-child(10) {
  grid-column: 4;
  grid-row: 6;
}
.lineup-field__side--left .lineup-field__player:nth-child(11) {
  grid-column: 2;
  grid-row: 7;
}
@media (max-width: 992px) {
  .lineup-field__side--left {
    width: 100%;
  }
  .lineup-field__side--left .lineup-field__player:nth-child(5) {
    grid-column: 4;
    grid-row: 1;
  }
  .lineup-field__side--left .lineup-field__player:nth-child(1) {
    grid-column: 1;
    grid-row: 2;
  }
  .lineup-field__side--left .lineup-field__player:nth-child(4) {
    grid-column: 3;
    grid-row: 2;
  }
  .lineup-field__side--left .lineup-field__player:nth-child(7) {
    grid-column: 5;
    grid-row: 2;
  }
  .lineup-field__side--left .lineup-field__player:nth-child(8) {
    grid-column: 7;
    grid-row: 2;
  }
  .lineup-field__side--left .lineup-field__player:nth-child(2) {
    grid-column: 2;
    grid-row: 3;
  }
  .lineup-field__side--left .lineup-field__player:nth-child(6) {
    grid-column: 4;
    grid-row: 3;
  }
  .lineup-field__side--left .lineup-field__player:nth-child(9) {
    grid-column: 6;
    grid-row: 3;
  }
  .lineup-field__side--left .lineup-field__player:nth-child(3) {
    grid-column: 2;
    grid-row: 4;
  }
  .lineup-field__side--left .lineup-field__player:nth-child(10) {
    grid-column: 4;
    grid-row: 4;
  }
  .lineup-field__side--left .lineup-field__player:nth-child(11) {
    grid-column: 6;
    grid-row: 4;
  }
}
.lineup-field__side--right {
  width: 50%;
}
.lineup-field__side--right .lineup-field__player:nth-child(1) {
  grid-column: 3;
  grid-row: 1;
}
.lineup-field__side--right .lineup-field__player:nth-child(2) {
  grid-column: 1;
  grid-row: 2;
}
.lineup-field__side--right .lineup-field__player:nth-child(3) {
  grid-column: 2;
  grid-row: 2;
}
.lineup-field__side--right .lineup-field__player:nth-child(4) {
  grid-column: 3;
  grid-row: 3;
}
.lineup-field__side--right .lineup-field__player:nth-child(5) {
  grid-column: 4;
  grid-row: 4;
}
.lineup-field__side--right .lineup-field__player:nth-child(6) {
  grid-column: 2;
  grid-row: 4;
}
.lineup-field__side--right .lineup-field__player:nth-child(7) {
  grid-column: 1;
  grid-row: 4;
}
.lineup-field__side--right .lineup-field__player:nth-child(8) {
  grid-column: 3;
  grid-row: 5;
}
.lineup-field__side--right .lineup-field__player:nth-child(9) {
  grid-column: 1;
  grid-row: 6;
}
.lineup-field__side--right .lineup-field__player:nth-child(10) {
  grid-column: 2;
  grid-row: 6;
}
.lineup-field__side--right .lineup-field__player:nth-child(11) {
  grid-column: 3;
  grid-row: 7;
}
@media (max-width: 992px) {
  .lineup-field__side--right {
    width: 100%;
  }
  .lineup-field__side--right .lineup-field__player:nth-child(1) {
    grid-column: 2;
    grid-row: 2;
  }
  .lineup-field__side--right .lineup-field__player:nth-child(2) {
    grid-column: 1;
    grid-row: 2;
  }
  .lineup-field__side--right .lineup-field__player:nth-child(6) {
    grid-column: 4;
    grid-row: 2;
  }
  .lineup-field__side--right .lineup-field__player:nth-child(4) {
    grid-column: 4;
    grid-row: 3;
  }
  .lineup-field__side--right .lineup-field__player:nth-child(8) {
    grid-column: 6;
    grid-row: 2;
  }
  .lineup-field__side--right .lineup-field__player:nth-child(9) {
    grid-column: 2;
    grid-row: 3;
  }
  .lineup-field__side--right .lineup-field__player:nth-child(7) {
    grid-column: 6;
    grid-row: 3;
  }
  .lineup-field__side--right .lineup-field__player:nth-child(2) {
    grid-column: 1;
    grid-row: 4;
  }
  .lineup-field__side--right .lineup-field__player:nth-child(3) {
    grid-column: 3;
    grid-row: 4;
  }
  .lineup-field__side--right .lineup-field__player:nth-child(5) {
    grid-column: 5;
    grid-row: 4;
  }
  .lineup-field__side--right .lineup-field__player:nth-child(10) {
    grid-column: 7;
    grid-row: 4;
  }
  .lineup-field__side--right .lineup-field__player:nth-child(11) {
    grid-column: 4;
    grid-row: 5;
  }
}
.lineup-field__shirt {
  position: relative;
  width: 24px;
  height: 24px;
}
.lineup-field__shirt svg {
  width: 100%;
  height: 100%;
  display: block;
}
.lineup-field__shirt-num {
  position: absolute;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 10px;
  font-weight: 700;
  color: #18181C;
  z-index: 2;
}

@media (max-width: 992px) {
  .btn-fix {
    background: #330C1C;
    position: fixed;
    bottom: 0;
    z-index: 100;
    height: 76px;
    width: 100% !important;
    padding: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .btn-fix .btn {
    width: 100%;
  }
}

.match-predict {
  position: relative;
}
.match-predict__close {
  position: absolute;
  top: 24px;
  right: 24px;
  cursor: pointer;
  background: transparent;
  border: 0;
  padding: 0;
}
.match-predict__body {
  max-width: 100%;
}
.match-predict__team {
  min-width: 0;
}
.match-predict__score {
  flex: 0 0 auto;
}
.match-predict__input {
  width: 60px;
  height: 60px;
  border-radius: 8px;
  background: #330C1C;
  text-align: center;
  font-family: "Klaster Sans Trial";
  font-size: 24px;
  font-weight: 900;
  outline: none;
  appearance: textfield;
  -moz-appearance: textfield;
}
.match-predict__input::-webkit-outer-spin-button, .match-predict__input::-webkit-inner-spin-button {
  appearance: none;
  -webkit-appearance: none;
  margin: 0;
}
.match-predict.is-predicted .match-predict__input {
  background: #4F0F28;
}
.match-predict.is-predicted .match-predict__btn {
  display: none;
}
.match-predict__btn {
  width: 166px;
}
@media (max-width: 992px) {
  .match-predict {
    padding: 24px 20px !important;
    gap: 24px;
  }
  .match-predict__close {
    display: none;
  }
  .match-predict__body {
    display: grid;
    grid-template-columns: 1fr 32px 1fr;
    gap: 24px 0;
    align-items: center;
  }
  .match-predict__team {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 12px;
  }
  .match-predict__team--left {
    grid-column: 1;
    grid-row: 1;
    justify-self: center;
    width: 145px;
  }
  .match-predict__team--left .icon {
    order: 1;
  }
  .match-predict__team--left .sub-title {
    order: 2;
  }
  .match-predict__team--right {
    grid-column: 3;
    grid-row: 1;
    justify-self: center;
    width: 145px;
  }
  .match-predict__team--right .icon {
    order: 1;
  }
  .match-predict__team--right .sub-title {
    order: 2;
  }
  .match-predict__score {
    grid-column: 1/4;
    grid-row: 2;
    display: grid;
    grid-template-columns: 1fr 32px 1fr;
    align-items: center;
    width: 100%;
  }
  .match-predict__score .match-predict__input:first-child {
    justify-self: center;
    grid-column: 1;
  }
  .match-predict__score span {
    justify-self: center;
    grid-column: 2;
  }
  .match-predict__score .match-predict__input:last-child {
    justify-self: center;
    grid-column: 3;
  }
  .match-predict__btn {
    width: 100%;
  }
}
.match-predict.is-hidden {
  display: none;
}

body.light-theme .match-predict.is-predicted .match-predict__input {
  background: #E4E4E8;
}
body.light-theme .match-predict .match-predict__input {
  background: #C8C9D0;
}

/* Галерея новини-анонсу у вкладці «Анонс»: .post-swiper — grid-дитина .news-anons,
   без min-width:0 свайпер розпирає колонку і «пливе» за межі блока. */
.match-center .news-anons .post-swiper {
  min-width: 0;
}
